Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227929 - Three different "System" menus
Summary: Three different "System" menus
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-menus
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-08 22:36 UTC by Tim Reilly
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-04 05:17:54 UTC


Attachments (Terms of Use)

Description Tim Reilly 2007-02-08 22:36:06 UTC
Description of problem:
There are now three different System menus, one in the Applications menu (used
to be called System Tools), one in the main top menu, and one in the Preferences
aka Control Center area. 

What does System even mean? System apparently means all preferences, starting
up, shutting down, "About" information, etc. It also means file browsing,
software updating, and bluetooth file sharing. On the other hand, it also
exactly only means power management and session preferences.

If this is a general GNOME issue instead of a fedora packaging one I'll be happy
to file this over there.

Comment 1 Matthias Clasen 2007-02-09 03:12:23 UTC
Yes, it is a general gnome issue

Comment 2 Bill Nottingham 2007-03-02 17:33:19 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.

Comment 3 Matthias Clasen 2007-04-04 05:17:54 UTC
System Tools is back, so we have only two System menus now.


Note You need to log in before you can comment on or make changes to this bug.